{
  "type": "service_account",
  "project_id": "errecinque-prodserver",
  "private_key_id": "9d4024fe9eed43a6eb8ef57b7a1a041ab3eaabc3",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQDFf7goe7zRfqFq\nn2OzrzmSICD0/Qmff1KLFYYAOczhJwyCFY7Zx0PagOVG3qTR7DskhrlB0pvynHgi\n6q2A7FIaDQ5xnlLxBQEAIN95sadyUSri2N2wYWlmFwkOW3Vw2xKpQL25cuAWDqmO\njCQHG2w6Luh+IdirYvyGPJE+yKQmuGACy+odTMAz7HVtKWREURO3WBmicJU/3/Yt\nXFeTvB4XQ8Ciqi/DygU2hDcN9I1lQPAtJuOUNzCyhytI5601FOs2hOhWH3MUb9PN\n6OPxfqnqsmCfGI+HD4sVC5Ecct1AC3VrznQ/FUo2YWGirMaeBbI/bRr+CIidGBxD\n5dBjo4kBAgMBAAECggEAEktLfReCJOMuk0xunTYv1mLqvprCRY+TDy5YFmUEPv5h\nnJqf2/km5kJuin8k5AuWamKe3jOiralUAQL9PZ4WWFKpifl9DBWXM0J4ROLhhHez\nieYF+fi5/UKIvJdY9HJcgwhL0rXq/ywORXWigDSIdMbD0ywyMGT3yHzrhNXry6i6\nlSpwaXDK3XiN6X5bwxq0NMVMN8j3sY4mia5J2cYR2eA8aqL1/clfLYjwVAHuHFFr\n30iQv7xB6XYRuF+gF9LTC+lS/RXtWlSORlSOj97KBhsEflYeTQjdkEEjxyD7tJee\nphZRxmFyCKdUEMuNyrtFgyA4CM4r0BT8O7eeoexcWQKBgQDk6yf9u8S+sM+6IqSw\nGDO//SCXuNNgmrrOCDSRJ/MjXVl0E20Sq8bFxvKeL3k0xT6HmSk1+s8r8jJ7Wqjd\nUmNQL+0o1s/vOh/uGuKZ3AW4JSs43BE9SpRwfCxvAgbMolzks3b1VKXAgxJdGj0M\nAPdfTBcDJZGhoA1NxX6Qujug6QKBgQDc3QMdPt/e4RY7VXijOLAhPB3xNP2tJU6m\nARNSN9sQsE6pnRdwjITm3yFuEYisG0GI4I3AZP5gMuneFUp/+ZiBAIPhJyrvVtme\n+Vho91UNKmceFwQ8rO504krEKFZ9wo/Zk4tVicxn3tLb8FghigTHKmakvEfgoDkv\nl8UJVYTYWQKBgDp2N8tcBb3xZ8uQh2CVfbndSlKVGB6GxYhSniIoArcYYvz67RMk\nnWnrChEN7LVmXjbBDb5EZF5Dx1Krb46+OLDE3JteaNIelQL5CL/kae2CSIyH3zs4\n7bngbHSZHuVp3bFmh83VpVMJ5kmypr6HDKXgx8u873lIZ71h35XUid/pAoGAPlGu\nW0YubPkeCMfpLkUEjZwk5raJDZ4FPxn2lbBlA6R7zaghwQQlS++Rwzj3U3itWS3j\nUXItxH8ZNizTxKBsw5mdnJ4sozPiW9UHeTawrPJV/kuISoaREjH33rlzDjEj3cSg\nABbNslFRNfXvKCeFiZ0RMVJfBaav/Bna4vNadKECgYAcEaDng1ID0IZccWbXpnP/\nT9T3LsvQblSBLscE+kmUnQ/rDuOOQvKb+NOCKC7SKtRjFd8fueKGdNkVHkynxAFS\n5HRK+j9qCiSX6egDSD3i0cQWl4Mwtslw1W0deevix4bHSBZ0Qox6dnJeRNzk5pJa\nTetvDvuhucikdiuRwKWIRw==\n-----END PRIVATE KEY-----\n",
  "client_email": "vt70-service-account@errecinque-prodserver.iam.gserviceaccount.com",
  "client_id": "111871984338900377807",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/vt70-service-account%40errecinque-prodserver.iam.gserviceaccount.com"
}
